body {margin:0px; background-image: url('img/drop.png'); background-repeat: repeat-x; }
body, td {font-family: verdana,arial,helvetica,sans serif; font-size: 11px; color: black;}

#menu { font-weight: bold; line-height: 20px; position: absolute; top: 10px; left: 410px }
#sbm { font-weight: bold; position: absolute; top: 25px; left: 489px; visibility:hidden; background-color: #ffffff; padding: 8px; border-left: 1px solid #FFC219; border-right: 1px solid #FFC219; border-bottom: 1px solid #FFC219;}

.lst {margin-left: 10px; width: 760px; }
.lf {padding-left: 4px; background-color:#EFF4FC; vertical-align: top;}
.lh {font-weight: bold; background-color:#CEDDF7; padding-left: 5px;}
.lg { font-family: microsoft sans serif,arial,verdana,helvetica,sans serif; font-size: 22px; font-weight: bold; color: #cccccc }

a:link, a:visited {color: #000000; text-decoration: none}
a:hover {color: #4C80E0;}

a.ft:link, a.ft:visited {color: #ffffff; text-decoration: none}
a.ft:hover {color: #4C80E0;}

.ftl {padding-top: 10px; padding-left: 10px; background-color: #3571DA; height: 40px; color: #ffffff; vertical-align:top;}
.ftr {padding-right: 10px; padding-bottom:4px; background-color: #3571DA; height: 40px; color: #ffffff; vertical-align:bottom; text-align: right;}

.input {font-family: verdana, arial, helvetica, 'sans serif'; font-size: 10px; width: 100%;}

.yh{vertical-align: middle; margin-top:4px; border:0px;}